在发布了iOS 8.1之后,爱游戏:2015年2月起苹果所有新App及更新必须支持iOS 8 SDK和64 苹果在其开发者中心发布了一则新闻,要求自2015年2月份起,所有提交的新app和更新版本的app必须使用iOS 8 SDK,并提供64-bit支持。爱游戏:2015年2月起苹果所有新App及更新必须支持iOS 8 SDK和64

  新闻原文如下:

  Starting February 1, 2015, new iOS apps uploaded to the App Store must include 64-bit support and be built with the iOS 8 SDK, included in Xcode 6 or later. To enable 64-bit in your project, we recommend using the default Xcode build setting of “Standard architectures” to build a single binary with both 32-bit and 64-bit code.

  

  苹果此次要求开发者使用iOS 8 SDK和去年要求开发者使用iOS 7 SDK的情况类似,不过支持64-bit的要求却是实质性的。

  苹果在2013年发布iPhone 5s的时候推出了64位A7处理器。目前苹果仅销售少量不支持64-bit的低端设备,所以这是一个让开发者支持新技术的好机会。

  支持64位的iOS app必须使用iOS 8 SDK构建,对64位的支持意味着应用可以充分利用苹果A7、A8以及A8X芯片的性能。

  不过开发者也不要忘了支持A5处理器,它被用在iPad mini中,并最先出现在iPhone 4S上面。

  来源:appadvice

爱游戏爱游戏爱游戏爱游戏爱游戏

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注